AVH First Defense Plugin, strange code at top of plugin pages

When logged in as network admin, I see strange code at the top of the Comment Spam Pack admin pages. This code appears at the top of the following pages: Overview, General Options, Third Party Options:

Warning: Cannot modify header information - headers already sent by (output started at /home/tmpasrce/public_html/wp-includes/general-template.php:2101) in /home/tmpasrce/public_html/wp-includes/functions.php on line 861

Warning: Cannot modify header information - headers already sent by (output started at /home/tmpasrce/public_html/wp-includes/general-template.php:2101) in /home/tmpasrce/public_html/wp-includes/functions.php on line 862